a:link {color: inherit;
    text-decoration: none;}
a:visited {color: inherit;
    text-decoration: none;}
a:link:active{color: inherit;}
a:visited:active {color: inherit}

.no_select {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

@font-face {
  font-family: Pupilla2;
  src: url('Pupilla.woff2') format('woff2');
  font-weight: 1 1000;
}

.masthead{
    width: 300px;
    display: block;
    margin-top: 3vh;
    margin-bottom: 2vh;
    
    
    margin-left: auto;
    margin-right: auto;
}

.navigator_parent{
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 2rem;
    
    font-family: Pupilla2;
    font-style: normal;
    font-size: 1.5rem;
    
    padding-left: 20px;
    padding-right: 20px;
    
    border-top: 3.2px solid #101010;
    border-bottom: 3.2px solid #101010;
}

.navigator_menu{
    all: unset;
    
    display: none;
    writing-mode: vertical-lr;
    margin: 0;
    padding: 5px;
    
    font-size: 2rem;
}

.navigator_child:hover{
    padding-bottom: 3px;
}

body{
    width: calc(20vw + 600px);
    margin-left: auto;
    margin-right: auto;
}

    .side-panel {
      position: fixed;
      top: 30%;
      right: -100%;
      width: 50%;
      height: 70%;
      
      display: none;
      background: #303030;
      color: white;
      
      flex-direction: column;
      justify-content: center;
      padding-left: 50px;
      
      transition: right 0.4s ease;
      
      z-index: 1000;
    }

    .side-panel.active {
      right: 0;
    }

    .side-panel a {
      color: white;
      text-decoration: none;
      font-size: 1.5rem;
      font-family: Pupilla2;
      margin: 15px 0;
      transition: opacity 0.2s ease;
    }
    
    .side-panel button {
        font-family: Pupilla2;
        font-style: normal;
        font-size: 1.5 rem;
        
        color: white;
        text-decoration: none;
        
        margin: 15px 0;
    }

    .side-panel a:hover {
      opacity: 0.5;
    }
    
    .footer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
    
    padding-top: 20px;
    margin-top: 32px;
    
    border-top: 3.2px solid #303030;
    
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    }

.dropdown_content{
    display: none;
    background: white;
    opacity: 1;
    position: absolute;
    right: 4%;
}

.dropdown_content_inner:hover{
    opacity: 0.5;
}

.dropdown{
    text-align: right;
    position: relative;
}

.dropdown:hover .dropdown_content{
    display: block;
    opacity: 1;
}

h5{
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-style: italic;
    text-align: justify;
    text-justify: inter-word;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 0.9;
}


@media only screen and (max-width: 750px) {
    body{
        width: 95vw;    
    }
    
    .navigator_menu{
        display: block;
    }
    
    .navigator_child{
        display: none;
    }
    
    .side-panel{
        display: flex;
    }
    
    .footer{
        font-size: 16px;
    }
}
